Subject: [permaculture] Classes

From: "Rick and Rose" <[email-masked]>
Date: Wed, 24 Mar 1999 16:35:51 -0600

Does anyone know of any classes coming up in my area? I am interested in
Natural Farming and Permaculture. I have some books and have been reading,
but would like a little hands on, and seeing how things are done. I know
there are internet courses and would like to take one some time but for now
am looking for something in this area.
Thanks, Rick

I live in Mid Missouri.

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]